function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","address");
x.t("example","move");
x.t("modes","responses");
x.t("overflow","presentation");
x.t("overflow","sm20");
x.t("included","application");
x.t("possible","code");
x.t("ssmss","short");
x.t("ssmss","subscr");
x.t("ssmss","gives");
x.t("cscs=","gsm");
x.t("hints","example");
x.t("hints","gcf-cc");
x.t("receives","short");
x.t("suggested","using");
x.t("full","smgo");
x.t("preferred","subscr");
x.t("preferred","sms");
x.t("preferred","storage");
x.t("comment","preferred");
x.t("comment","siemens");
x.t("comment","request");
x.t("comment","store");
x.t("comment","enable");
x.t("comment","message");
x.t("comment","sms");
x.t("comment","character");
x.t("comment","service");
x.t("description","chapter");
x.t("description","used");
x.t("sending","short");
x.t("sending","writing");
x.t("gcf","test");
x.t("cnmi=2,1,0,0,1","subscr");
x.t("activate","urc");
x.t("matter","whether");
x.t("preferences","transmitting");
x.t("recommend","necessary");
x.t("coded","character");
x.t("user","profile");
x.t("user","defined");
x.t("current","configuration");
x.t("basically","service");
x.t("transmitting","short");
x.t("gprs","preferred");
x.t("gprs","circuit");
x.t("cbs","channel");
x.t("cbs","cnmi");
x.t("1,25","13,55");
x.t("cgsms=2","subscr");
x.t("support","two");
x.t("mode","possible");
x.t("mode","text");
x.t("mode","parameters");
x.t("mode","activated");
x.t("mode","cmgf=0");
x.t("mode","cmgf=1");
x.t("mode","subscr");
x.t("mode","query");
x.t("mode","setting");
x.t("center","time");
x.t("center","address");
x.t("err","writing");
x.t("necessary","settings");
x.t("please","consider");
x.t("please","navigation");
x.t("change","text");
x.t("urc","presentation");
x.t("urc","sms");
x.t("urc","module");
x.t("responses","returned");
x.t("time","stamp");
x.t("gcf-cc","note");
x.t("siemens","mobile");
x.t("siemens","gsm");
x.t("03.38","bit");
x.t("ssconf","allows");
x.t("ssconf","sms");
x.t("mobile","phones");
x.t("default","alphabet");
x.t("default","causes");
x.t("text","mode");
x.t("cgsms","select");
x.t("cgsms","subscr");
x.t("channel","cscb");
x.t("csdh","change");
x.t("csdh","show");
x.t("supplied","service");
x.t("want","receive");
x.t("want","sms");
x.t("07.05","phase");
x.t("new","sms");
x.t("details","commands");
x.t("details","[2]");
x.t("indication","subscr");
x.t("frame","appropri\u00adate");
x.t("command","succesfully");
x.t("command","pdu");
x.t("command","explanation");
x.t("command","specifies");
x.t("command","cscs");
x.t("pre","\u00adsentation");
x.t("choice","using");
x.t("m20","compatibility");
x.t("initialization","comment");
x.t("initialization","status");
x.t("initialization","2.11.1");
x.t("initialization","part");
x.t("initialization","cell");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("presentation","cbs");
x.t("presentation","mode");
x.t("presentation","text");
x.t("presentation","parameters");
x.t("presentation","urcs");
x.t("presentation","subscr");
x.t("need","enable");
x.t("short","messages");
x.t("short","message");
x.t("status","report");
x.t("status","reports");
x.t("list","settings");
x.t("smgo=1","subscr");
x.t("stamp","validity");
x.t("subsections","description");
x.t("subsections","please");
x.t("subscribe","cbs");
x.t("succesfully","executed");
x.t("13,55","subscr");
x.t("buttons","toolbar");
x.t("features","specified");
x.t("fails","sm20=");
x.t("summarizes","commands");
x.t("specified","text");
x.t("specified","gsm");
x.t("writing","sending");
x.t("writing","short");
x.t("test","cases");
x.t("ram","2.11.1.5");
x.t("2.11.1","sms");
x.t("functionality","csms");
x.t("sim","ram");
x.t("sim","storage");
x.t("settings","included");
x.t("settings","user");
x.t("settings","stored");
x.t("settings","stor\u00adable");
x.t("settings","subscr");
x.t("settings","therefore");
x.t("stored","user");
x.t("stored","sim");
x.t("codes","sms");
x.t("tora","fpr");
x.t("sm20","command");
x.t("sm20","m20");
x.t("sm20","1,1");
x.t("sm20","subscr");
x.t("1,1","subscr");
x.t("octet","service");
x.t("provider","specified");
x.t("part","figure");
x.t("parameters","tora");
x.t("parameters","store");
x.t("parameters","first");
x.t("parameters","csmp");
x.t("parameters","result");
x.t("fpr","status");
x.t("further","details");
x.t("pdu","mode");
x.t("pdu","therefore");
x.t("determine","storage");
x.t("profile","further");
x.t("profile","subscr");
x.t("profile","[2]");
x.t("address","example");
x.t("address","supplied");
x.t("address","pdu");
x.t("address","csca");
x.t("address","csms");
x.t("address","subscr");
x.t("address","germany");
x.t("allows","enable");
x.t("gsm","03.38");
x.t("gsm","default");
x.t("gsm","07.05");
x.t("gsm","subscr");
x.t("gsm","modules");
x.t("gsm","character");
x.t("sets","gsm");
x.t("cpms","preferred");
x.t("cpms","select");
x.t("cpms","12,30");
x.t("cpms","subscr");
x.t("cpms","13,55,13,55,13,55");
x.t("local","memory");
x.t("ssmss=1","subscr");
x.t("flow","chart");
x.t("cell","broadcast");
x.t("activated","enable");
x.t("store","current");
x.t("store","short");
x.t("store","settings");
x.t("request","preferred");
x.t("request","m20");
x.t("request","selected");
x.t("request","message");
x.t("request","sms");
x.t("request","character");
x.t("request","service");
x.t("selected","service");
x.t("commands","suggested");
x.t("commands","want");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","using");
x.t("commands","[2]");
x.t("cmgf=0","pdu");
x.t("cmgf=0","subscr");
x.t("listing","commands");
x.t("error","err");
x.t("supported","further");
x.t("cmgf=1","text");
x.t("cmgf=1","done");
x.t("period","protocol");
x.t("cnmi","new");
x.t("cnmi","subscribe");
x.t("cnmi","0,0,0,0,1");
x.t("cnmi","enable");
x.t("cnmi","subscr");
x.t("cms","error");
x.t("explanation","cscs");
x.t("first","octet");
x.t("first","either");
x.t("select","preferred");
x.t("select","preferences");
x.t("select","message");
x.t("select","sms");
x.t("select","service");
x.t("messages","preferred");
x.t("messages","activate");
x.t("messages","gprs");
x.t("messages","ssconf");
x.t("messages","fails");
x.t("messages","local");
x.t("messages","properly");
x.t("messages","sm20=");
x.t("space","please");
x.t("0,0,0,0,1","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("csca","command");
x.t("csca","subscr");
x.t("csca","sms");
x.t("csca","optional");
x.t("csca","129");
x.t("move","subsections");
x.t("chapter","summarizes");
x.t("csmp","sms");
x.t("csmp","following");
x.t("receive","cscs=");
x.t("receive","ssmss");
x.t("receive","comment");
x.t("receive","cnmi=2,1,0,0,1");
x.t("receive","cgsms=2");
x.t("receive","cgsms");
x.t("receive","smgo=1");
x.t("receive","sm20");
x.t("receive","cpms");
x.t("receive","ssmss=1");
x.t("receive","cell");
x.t("receive","cmgf=0");
x.t("receive","cnmi");
x.t("receive","csca");
x.t("receive","cpms=");
x.t("receive","cmgf");
x.t("receive","csms");
x.t("receive","csca=");
x.t("receive","subscr");
x.t("receive","cscs");
x.t("receive","sm20=1,0");
x.t("receive","csms=1");
x.t("receive","smgo");
x.t("cscb","sm20");
x.t("specifies","different");
x.t("different","modes");
x.t("whether","sms");
x.t("2.11.1.1","description");
x.t("report","cnmi");
x.t("report","2.11.1.4");
x.t("cpms=","subscr");
x.t("section","comprises");
x.t("format","csdh");
x.t("format","pdu");
x.t("format","cmgf");
x.t("format","subscr");
x.t("cmgf","select");
x.t("cmgf","subscr");
x.t("cmgf","choose");
x.t("\u00adsage","status");
x.t("urcs","cpms");
x.t("urcs","notified");
x.t("returned","sending");
x.t("stor\u00adable","2.11.1.2");
x.t("2.11.1.2","used");
x.t("verify","initialization");
x.t("verify","short");
x.t("properly","stored");
x.t("csms","select");
x.t("csms","notified");
x.t("csms","subscr");
x.t("csms","1,1,1");
x.t("csms","0,1,1,1");
x.t("notified","urc");
x.t("\u00adsentation","urcs");
x.t("2.11.1.3","flow");
x.t("12,30","1,25");
x.t("scenarios","2.11");
x.t("16-bit","universal");
x.t("enable","pre");
x.t("enable","presentation");
x.t("enable","sms");
x.t("enable","disable");
x.t("enable","phase");
x.t("identifier","basically");
x.t("code","service");
x.t("reports","result");
x.t("executed","above");
x.t("2.11.1.4","hints");
x.t("csca=","491760000443");
x.t("return","matter");
x.t("return","cms");
x.t("2.11.1.5","example");
x.t("comprises","subsections");
x.t("message","indication");
x.t("message","cell");
x.t("message","format");
x.t("message","service");
x.t("message","indications");
x.t("message","storage");
x.t("memory","offers");
x.t("subscr","receive");
x.t("subscr","send");
x.t("491760000443","subscr");
x.t("sm20=","factory");
x.t("sm20=","causes");
x.t("consider","gcf");
x.t("germany","subscr");
x.t("iso/iec10646","choose");
x.t("factory","default");
x.t("configuration","user");
x.t("configuration","cmgf");
x.t("modules","support");
x.t("alphabet","defined");
x.t("2.11","sms");
x.t("validity","period");
x.t("gives","choice");
x.t("compatibility","settings");
x.t("compatibility","cpms");
x.t("compatibility","subscr");
x.t("figure","sms");
x.t("send","cscs=");
x.t("send","ssmss");
x.t("send","cnmi=2,1,0,0,1");
x.t("send","cgsms=2");
x.t("send","cgsms");
x.t("send","smgo=1");
x.t("send","sm20");
x.t("send","cpms");
x.t("send","ssmss=1");
x.t("send","cmgf=0");
x.t("send","cnmi");
x.t("send","csca");
x.t("send","cpms=");
x.t("send","cmgf");
x.t("send","csms");
x.t("send","csca=");
x.t("send","subscr");
x.t("send","cscs");
x.t("send","sm20=1,0");
x.t("send","csms=1");
x.t("send","smgo");
x.t("sms","overflow");
x.t("sms","gprs");
x.t("sms","siemens");
x.t("sms","text");
x.t("sms","command");
x.t("sms","initialization");
x.t("sms","features");
x.t("sms","2.11.1");
x.t("sms","parameters");
x.t("sms","messages");
x.t("sms","message");
x.t("sms","subscr");
x.t("sms","configuration");
x.t("sms","storage");
x.t("sms","service");
x.t("sms","reading");
x.t("broadcast","settings");
x.t("broadcast","messages");
x.t("broadcast","figure");
x.t("broadcast","mes");
x.t("circuit","switched");
x.t("appropri\u00adate","buttons");
x.t("services","ssconf");
x.t("mes","\u00adsage");
x.t("sequence","ssmss");
x.t("sequence","cgsms");
x.t("sequence","subscr");
x.t("show","sms");
x.t("optional","want");
x.t("module","receives");
x.t("query","sms");
x.t("toolbar","2.11.1.1");
x.t("defined","profile");
x.t("defined","gsm");
x.t("defined","iso/iec10646");
x.t("bit","ucs2");
x.t("result","codes");
x.t("switched","services");
x.t("1,1,1","subscr");
x.t("multiple-octet","coded");
x.t("cscs","subscr");
x.t("cscs","sms");
x.t("cscs","character");
x.t("cscs","ucs2");
x.t("disable","presentation");
x.t("application","applications");
x.t("sm20=1,0","subscr");
x.t("character","sets");
x.t("character","gsm");
x.t("character","supported");
x.t("character","csca");
x.t("character","subscr");
x.t("character","defined");
x.t("character","ucs2");
x.t("universal","multiple-octet");
x.t("choose","command");
x.t("choose","cmgf=1");
x.t("phase","need");
x.t("phase","functionality");
x.t("phase","subscr");
x.t("above","settings");
x.t("phones","compatibility");
x.t("two","character");
x.t("protocol","identifier");
x.t("done","using");
x.t("note","gcf");
x.t("note","gsm");
x.t("cases","verify");
x.t("applications","store");
x.t("navigation","frame");
x.t("causes","return");
x.t("csms=1","subscr");
x.t("used","commands");
x.t("following","sms");
x.t("service","center");
x.t("service","provider");
x.t("service","cnmi");
x.t("service","subscr");
x.t("service","sms");
x.t("service","phase");
x.t("storage","ssmss");
x.t("storage","full");
x.t("storage","cgsms");
x.t("storage","short");
x.t("storage","determine");
x.t("storage","subscr");
x.t("storage","sequence");
x.t("either","sim");
x.t("indications","smgo");
x.t("offers","space");
x.t("using","csdh");
x.t("using","first");
x.t("using","csca");
x.t("using","sms");
x.t("setting","service");
x.t("[2]","gcf-cc");
x.t("[2]","list");
x.t("[2]","2.11.1.3");
x.t("therefore","recommend");
x.t("therefore","pdu");
x.t("129","subscr");
x.t("0,0","subscr");
x.t("ucs2","16-bit");
x.t("ucs2","subscr");
x.t("ucs2","character");
x.t("reading","listing");
x.t("smgo","enable");
x.t("smgo","subscr");
x.t("smgo","query");
x.t("smgo","0,0");
x.t("13,55,13,55,13,55","subscr");
x.t("0,1,1,1","subscr");
}
